## xml-crimson 1.1.3

=== debian/changelog ===
xml-crimson (1:1.1.3-11) unstable; urgency=low

  * Team upload.
  * Change Section: java.
  * Remove Arnaud from Uploaders list.
  * Switch to debhelper level 7.
  * Switch to default-jdk.
  * Remove Java runtime from Depends.
  * Add missing Depends: ${misc:Depends}.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 17:33:15 +0200

xml-crimson (1:1.1.3-10) unstable; urgency=low

  * Removed DOCTYPE definition in build.xml. Closes: #432369.

 -- Michael Koch <konqueror@gmx.de>  Sun, 15 Jul 2007 21:27:48 +0200

xml-crimson (1:1.1.3-9) unstable; urgency=low

  * Use java-gcj-compat(-dev) instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 11:15:04 -0100

xml-crimson (1:1.1.3-8) unstable; urgency=low

  * Adapted build.xml patch to include the definition of a bootclasspath for
    compiling the implementation classes as crimson needs an older jaxp
    api as included in the free runtimes.

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 09 Feb 2006 14:29:34 +0100

xml-crimson (1:1.1.3-7) unstable; urgency=low

  * debian/rules: change  the VERSION miniscript to skip  the epoch number
    (closes: #348094)
  * debian/rules: removed the compiler reference to jikes
  * removed Takashi Okamoto <tora@debian.org> from the uploaders

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 16 Jan 2006 11:32:22 +0100

xml-crimson (1:1.1.3-6) unstable; urgency=low

  * debian/control: added a Section (doc) entry to the -doc package fields
  * added myself as an uploader

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 20 Oct 2005 14:34:51 +0200

xml-crimson (1:1.1.3-5) unstable; urgency=low

  * Transfer maintainership to pkg-java maintainers
  * Added compat file
  * Added kaffe | java1-runtime | java2-runtime as depends
  * Removed redundant build-deps jikes
  * Changed build system to cdbs, fixed unnoticed FTBS in unstable
  * Standards-Version 3.6.2
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Fri, 14 Oct 2005 15:32:36 +0200

xml-crimson (1:1.1.3-4ubuntu2) breezy; urgency=low

  * Build depend on java-gcj-compat-dev, depend on java-gcj-compat.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 29 Jun 2005 14:29:17 +0200

xml-crimson (1:1.1.3-4ubuntu1) breezy; urgency=low

  * Build-depend on java-gcj-compat.
  * Work around fastjar -C bug.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jun 2005 21:49:22 +0000

xml-crimson (1:1.1.3-4) unstable; urgency=low

  * fixed FTBFS.

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 21:02:49 +0900

xml-crimson (1:1.1.3-3) unstable; urgency=low

  * remove dependency libsax-java,libdom-java,libjaxp-java
  * from libcrimson-java-doc. (closes:#167671)
  * remove libjaxp-java from libcrimson-java.

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 21:01:54 +0900

xml-crimson (1:1.1.3-2) unstable; urgency=low

  * fixed FTBFS.(closes: #162431)

 -- Takashi Okamoto <tora@debian.org>  Sat, 26 Oct 2002 20:03:49 +0900

xml-crimson (1:1.1.3-1) unstable; urgency=low

  * Initial Release.

 -- Takashi Okamoto <tora@debian.org>  Sun, 21 Oct 2001 12:55:19 +0900

xml-crimson (1.1.2b2-1) unstable; urgency=low

  * New upstream release(1.1.2 beta2).

 -- Takashi Okamoto <tora@debian.org>  Mon, 20 Aug 2001 18:30:23 +0900

xml-crimson (1.1.20010605-1) unstable; urgency=low

  * Initial release (closes: #100980).

 -- Takashi Okamoto <tora@debian.org>  Wed,  6 Jun 2001 23:54:04 +0900
