=== debian/control ===
Source: xml-crimson
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Standards-Version: 3.9.1

Package: libcrimson-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libcrimson-java-doc
Description: XML parser which support the Java API for XML Processing (JAXP)
 Crimson supports the Java API for XML Processing (JAXP) version 1.1
 specification by providing implementations for the following
 package hierarchies: javax.xml.parsers, org.w3c.dom (DOM level2),
 org.xml.sax.*(SAX 2.0). 

Package: libcrimson-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcrimson-java
Description: XML parser which support the Java API for XML Processing (JAXP)
 Crimson supports the Java API for XML Processing (JAXP) version 1.1
 specification by providing implementations for the following
 package hierarchies: javax.xml.parsers, org.w3c.dom (DOM level2),
 org.xml.sax.*(SAX 2.0).
