=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for crimson (uses cdbs)

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant
VERSION = $(shell head -1 debian/changelog | cut -f2 -d\( | cut -f1 -d\) | cut -f1 -d\- | cut -f2 -d\:)
DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar xmlParserAPIs xsercesImpl
DEB_ANT_BUILD_TARGET := jar

install/libcrimson-java::
	install -m 644 build/crimson.jar debian/libcrimson-java/usr/share/java/crimson-$(VERSION).jar
	ln -s crimson-$(VERSION).jar debian/libcrimson-java/usr/share/java/crimson.jar
