=== debian/watch ===
version=3
http://xml.apache.org/dist/crimson/crimson-([[:digit:].]+)-src\.tar\.gz
